body{margin: 0px;}
td {font-size: 9pt; line-height: 140%;  }
.dmenu {  font-size: 9pt; color: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"}
.sen {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 7pt;COLOR: ffffff; }
a:hover {  color: #D91414; text-decoration:underline; }
a:link {  color: #000000; text-decoration: none; 
 }
a:visited {color: #000000;}
a { text-decoration: none; }
.lx {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; line-height: 120%}
.gs {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; line-height: 170%;color: #C7C7CA}
.homebot {  font-family: "Helvetica", "sans-serif"; font-size: 7pt; line-height: 120%}
A.whitef:link ,A.whitef:visited{
	font-size:14px; font-weight:bold; COLOR:#FFFFFF; TEXT-DECORATION: none;  height:29px; line-height:29px; font-weight:bold; width:84px;
	background:url(images/index2_11.jpg);
}

A.white:link {
	font-size:14px; font-weight:bold; COLOR:#000000; TEXT-DECORATION: none;  height:29px; line-height:29px; font-weight:bold; width:84px;
	background:url(images/index_11.jpg);
}
A.white:active {
	font-size:14px; font-weight:bold; COLOR: #000000; TEXT-DECORATION: none; width:84px;height:29px; line-height:29px;}
	
A.white:visited {
font-size:14px; font-weight:bold; width:84px;height:29px; line-height:29px;TEXT-DECORATION: none; 	background:url(images/index_11.jpg);
}

A.white:hover {
	color: #FFFFFF; font-weight:bold; font-size:14px; background:url(images/index2_11.jpg); height:29px; line-height:29px; width:84px;TEXT-DECORATION: none; 
}

A.whitep:link {
	font-size:12px; font-weight:bold; COLOR:#0B76C1; TEXT-DECORATION: none;  font-weight:bold;
}
A.whitep:active {
	font-size:12px; font-weight:bold; COLOR: #000000; TEXT-DECORATION: none;
}
A.whitep:visited {
font-size:12px; font-weight:bold; color:#0B76C1;TEXT-DECORATION: none; 
}
}
A.whitep:hover {
	color: #FC5A01; font-weight:bold; font-size:12px; TEXT-DECORATION: none; 
}




A.white3:link {
	COLOR: 0D2B8C; TEXT-DECORATION: none
; font-size: 9pt;
}
A.white3:active {
	COLOR: #0D2B8C; TEXT-DECORATION: none
	; font-size: 9pt
}
A.white3:visited {
	COLOR: #0D2B8C; TEXT-DECORATION: none
	; font-size: 9pt
}
A.white3:hover {
	COLOR: #F9AD0B
	; font-size: 9pt
}



A.white2:link {
	COLOR: ffffff; TEXT-DECORATION: none
; font-size: 9pt;

}
A.white2:active {
	COLOR: #ffffff; TEXT-DECORATION: none
	; font-size: 9pt;9
}
A.white2:visited {
	COLOR: ffffff; TEXT-DECORATION: none
	; font-size: 9pt;
}
A.white2:hover {
	COLOR: #FCF902
	; font-size: 9pt;
}
